Jack2 1.9.12

Public Member Functions | Friends | List of all members
Jack::JackNetMasterManager Class Reference

`#include <JackNetManager.h>`

## Public Member Functions
| JackNetMasterManager (jack_client_t *jack_client, const JSList *params)

## Friends
class | JackNetMaster

## Detailed Description

\Brief This class describer the Network Manager

Definition at line 102 of file JackNetManager.h.

The documentation for this class was generated from the following files:

- JackNetManager.h
- JackNetManager.cpp